/** page_editor_view_new/website_data/275654/755444/36440314/52/35707508/739849243bb0431ba92320eef46bfd67/page_editor.css **/
#ij3b{position:relative;}#ixbz{position:relative;}#ik6q{position:relative;padding:10px;}#ifhp{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iym4{z-index:auto;overflow:unset;}#iweq{position:relative;z-index:auto;background-image: linear-gradient(rgba(221, 16, 20, 1), rgba(221, 16, 20, 1)), url();;}#i8un{width:100%;margin-top:10px;margin-bottom:10px;}#immeh{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#it8jm{postion:relative;}#ic9bi{color:#ffffff;border-radius:0px;display:flex;padding:4px 26px;background:rgba(139, 0, 2, 1);} /* 自定义样式start */#ij3b {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ij3b {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ij3b {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */